Information on source package ruby-http

Available versions

ReleaseVersion
jessie0.6.1-1
stretch1.0.2-4
buster2.2.2-1
sid2.2.2-1

Open issues

BugjessiestretchbustersidDescription
CVE-2015-1828vulnerablefixedfixedfixedThe Ruby http gem before 0.7.3 does not verify hostnames in SSL ...

Search for package or bug name: Reporting problems